Comment installer TrueCrypt 7.1a sous macOS quand on rencontre l’erreur « TrueCrypt requires Mac OS X 10.4 or later. » ? | Korben

J’ai voulu réinstaller TrueCrypt 7.1a sur mon macOS et après l’avoir téléchargé ici, je me suis heurté à l’erreur suivante :

TrueCrypt requires Mac OS X 10.4 or later.Pas cool, sachant que la version actuelle de macOS est la 10.13.4.

Heureusement, il existe un moyen de contourner le problème. Voici comment.

Etape 1, copiez le fichier TrueCrypt7.1a.mpkg sur votre disque dur. Faites ensuite un clic droit dessus et faites « Afficher le contenu du paquet »

Rendez-vous ensuite dans le dossier « Contents » et éditer avec Textedit ou l’éditeur de texte de votre choix, le fichier distribution.dist.

Repérer ensuite les lignes que j’ai surligné dans la capture écran ci-dessous. Il s’agit du code qui vérifie la version de votre macOS et qui empêche TrueCrypt de s’installer. Vous pouvez supprimer tout ce que j’ai...

Source : Korben
Pour accéder à l'article complet, cliquer sur le bouton ci-dessous

Lire l'article complet >>>

5 derniers articles de DroidTrackr

5 derniers articles de Korben